{
  "Analytics": "Analytics",
  "Auth.form.button.forgot-password": "E-Mail versenden",
  "Auth.form.button.login": "Login",
  "Auth.form.button.register": "Bereit zum Start",
  "Auth.form.button.reset-password": "Passwort ändern",
  "Auth.form.confirmPassword.label": "Password bestätigen",
  "Auth.form.email.label": "E-Mail",
  "Auth.form.email.placeholder": "max.mustermann@gmail.com",
  "Auth.form.error.blocked": "Dein Account wurde vom Administrator blockiert.",
  "Auth.form.error.code.provide": "Ungültiger Code.",
  "Auth.form.error.confirmed": "Deine Account E-Mail-Adresse ist nicht bestätigt.",
  "Auth.form.error.email.invalid": "Diese E-Mail-Adresse ist ungültig.",
  "Auth.form.error.email.provide": "Bitte nenne uns deinen Benutzernamen oder deine E-Mail-Adresse.",
  "Auth.form.error.email.taken": "Diese E-Mail-Adresse wird bereits genutzt",
  "Auth.form.error.invalid": "Ungültige Login-Daten.",
  "Auth.form.error.params.provide": "Ungültige Parameter.",
  "Auth.form.error.password.format": "Dein Passwort darf nicht mehr als dreimal das Symbol `$` enthalten.",
  "Auth.form.error.password.local": "Dieser Benutzer hat kein lokales Passwort. Bitte logge dich mithilfe des Providers ein, den du bei der Erstellung deines Accounts genutzt hast.",
  "Auth.form.error.password.matching": "Passwörter sind nicht gleich.",
  "Auth.form.error.password.provide": "Bitte gib dein Passwort ein.",
  "Auth.form.error.ratelimit": "Zu viele Versuche, bitte versuchen Sie es in einer Minute erneut.",
  "Auth.form.error.user.not-exist": "Diese E-Mail-Adresse ist nicht registriert.",
  "Auth.form.error.username.taken": "Dieser Benutzername ist bereits vergeben",
  "Auth.form.firstname.label": "Vorname",
  "Auth.form.firstname.placeholder": "Max",
  "Auth.form.forgot-password.email.label": "Gib deine E-Mail ein",
  "Auth.form.forgot-password.email.label.success": "Eine E-Mail wurde erfolgreich verschickt an",
  "Auth.form.lastname.label": "Nachname",
  "Auth.form.lastname.placeholder": "Mustermann",
  "Auth.form.password.label": "Passwort",
  "Auth.form.register.news.label": "Halten Sie mich über die neuen Features und anstehenden Verbesserungen auf dem Laufenden (damit akzeptieren Sie die {terms} und die {policy}).",
  "Auth.form.rememberMe.label": "Eingeloggt bleiben",
  "Auth.form.username.label": "Benutzername",
  "Auth.form.username.placeholder": "Max Mustermann",
  "Auth.link.forgot-password": "Passwort vergessen?",
  "Auth.link.ready": "Bereit für den Login?",
  "Auth.link.signin": "Einloggen",
  "Auth.link.signin.account": "Sie haben bereits einen Account?",
  "Auth.privacy-policy-agreement.policy": "Datenschutzerklärung",
  "Auth.privacy-policy-agreement.terms": "Nutzungsbedingungen",
  "Content Manager": "Inhalts-Manager",
  "Documentation": "Dokumentation",
  "Email": "E-Mail",
  "Files Upload": "Dateien hochladen",
  "HomePage.community": "Der Community beitreten",
  "HomePage.greetings": "Hallo {name}!",
  "HomePage.helmet.title": "Startseite",
  "HomePage.roadmap": "Siehe unsere Roadmap",
  "HomePage.welcome.congrats": "Herzlichen Glückwunsch!",
  "HomePage.welcome.congrats.content": "Sie sind als erster Administrator angemeldet. Um die leistungsstarken Funktionen von StaticWeb.Studio zu entdecken,",
  "HomePage.welcome.congrats.content.bold": "empfehlen wir Ihren ersten Collection-Type zu erstellen.",
  "Media Library": "Medienbibliothek",
  "New entry": "Neuer Eintrag",
  "Password": "Passwort",
  "Provider": "Methode",
  "ResetPasswordToken": "Passwort-Token zurücksetzen",
  "Role": "Rolle",
  "Roles & Permissions": "Rollen & Berechtigungen",
  "Roles.ListPage.notification.delete-all-not-allowed": "Manche Rollen konnten nicht gelöscht werden, da sie mit Benutzern verknüpft sind",
  "Roles.ListPage.notification.delete-not-allowed": "Eine Rolle, die mit einem Benutzer verknüpft ist, kann nicht gelöscht werden",
  "Roles.RoleRow.user-count.plural": "{number} Benutzer",
  "Roles.RoleRow.user-count.singular": "{number} Benutzer",
  "Roles.components.List.empty.withSearch": "Es gibt keine Rolle die der Suche ({search}) entspricht...",
  "Settings.PageTitle": "Einstellungen - {name}",
  "Settings.error": "Fehler",
  "Settings.global": "Globale Einstellungen",
  "Settings.permissions": "Berechtigungen",
  "Settings.permissions.category": "Berechtigungseinstellungen für die {category}",
  "Settings.permissions.conditions.anytime": "Jederzeit",
  "Settings.permissions.conditions.apply": "Anwenden",
  "Settings.permissions.conditions.can": "Kann",
  "Settings.permissions.conditions.define-conditions": "Bedingungen definieren",
  "Settings.permissions.conditions.links": "Links",
  "Settings.permissions.conditions.no-actions": "Keine Aktionen",
  "Settings.permissions.conditions.or": "ODER",
  "Settings.permissions.conditions.selected.plural": "{number} Bedingungen ausgewählt",
  "Settings.permissions.conditions.selected.singular": "{number} Bedingung ausgewählt",
  "Settings.permissions.conditions.when": "Wenn",
  "Settings.permissions.menu.link.roles.label": "Rollen",
  "Settings.permissions.menu.link.users.label": "Benutzer",
  "Settings.permissions.users.add-new": "Neuen Benutzer hinzufügen",
  "Settings.permissions.users.create": "Benutzer erstellen",
  "Settings.permissions.users.form.email": "Em-Mil",
  "Settings.permissions.users.form.firstname": "Vorname",
  "Settings.permissions.users.form.lastname": "Nachname",
  "Settings.permissions.users.listview.header.description.plural": "{number} Benutzer gefunden",
  "Settings.permissions.users.listview.header.description.singular": "{number} Benutzer gefunden",
  "Settings.permissions.users.listview.header.title": "Benutzer",
  "Settings.roles.create.description": "Die Berechtigungen einer Rolle festlegen",
  "Settings.roles.create.title": "Rolle erstellen",
  "Settings.roles.created": "Rolle erstellt",
  "Settings.roles.edit.title": "Rolle bearbeiten",
  "Settings.roles.form.button.users-with-role": "Benutzer mit dieser Rolle",
  "Settings.roles.form.created": "Erstellt",
  "Settings.roles.form.description": "Name und Beschreibung der Rolle",
  "Settings.roles.form.input.description": "Beschreibung",
  "Settings.roles.form.input.name": "Name",
  "Settings.roles.form.permissions.create": "Erstellen",
  "Settings.roles.form.permissions.delete": "Löschen",
  "Settings.roles.form.permissions.read": "Lesen",
  "Settings.roles.form.permissions.update": "Ändern",
  "Settings.roles.form.title": "Details",
  "Settings.roles.list.button.add": "Neue Rolle hinzufügen",
  "Settings.roles.list.description": "Liste der Rollen",
  "Settings.roles.list.title.plural": "{number} Rollen",
  "Settings.roles.list.title.singular": "{number} Rolle",
  "Settings.roles.title": "Rollen",
  "Settings.roles.title.singular": "Rolle",
  "Settings.webhooks.create": "Webhook erstellen",
  "Settings.webhooks.create.header": "Neuen Header erstellen",
  "Settings.webhooks.created": "Webhook erstellt",
  "Settings.webhooks.disabled": "Deaktiviert",
  "Settings.webhooks.enabled": "Aktiviert",
  "Settings.webhooks.events.create": "Erstellen",
  "Settings.webhooks.events.edit": "Bearbeiten",
  "Settings.webhooks.form.events": "Events",
  "Settings.webhooks.form.headers": "Header",
  "Settings.webhooks.form.name": "Name",
  "Settings.webhooks.form.url": "Url",
  "Settings.webhooks.key": "Key",
  "Settings.webhooks.list.button.add": "Neuen Webhook hinzufügen",
  "Settings.webhooks.list.description": "POST-Benachrichtigungen bei Änderungen empfangen.",
  "Settings.webhooks.list.empty.description": "Fügen Sie den ersten dieser Liste hinzu.",
  "Settings.webhooks.list.empty.link": "Siehe unsere Dokumentation",
  "Settings.webhooks.list.empty.title": "Noch keine Webhooks",
  "Settings.webhooks.singular": "Webhook",
  "Settings.webhooks.title": "Webhooks",
  "Settings.webhooks.trigger": "Trigger",
  "Settings.webhooks.trigger.cancel": "Trigger abbrechen",
  "Settings.webhooks.trigger.pending": "Ausstehend…",
  "Settings.webhooks.trigger.success": "Erfolg!",
  "Settings.webhooks.trigger.success.label": "Trigger war erfolgreich",
  "Settings.webhooks.trigger.test": "Test-Trigger",
  "Settings.webhooks.trigger.title": "Speichere vor Trigger",
  "Settings.webhooks.value": "Wert",
  "Username": "Benutzername",
  "Users": "Benutzer",
  "Users & Permissions": "Benutzer & Berechtigungen",
  "Users.components.List.empty": "Noch keine Nutzer…",
  "Users.components.List.empty.withFilters": "Es gibt keine Nutzer die den Filtern entsprechen...",
  "Users.components.List.empty.withSearch": "Es gibt keine Nutzer die der Suche ({search}) entsprechen...",
  "app.components.BlockLink.code": "Code-Beispiele",
  "app.components.BlockLink.code.content": "Lerne durch das Testen realer Projekte, die die Community entwickelt haben.",
  "app.components.BlockLink.documentation": "Lese die Dokumentation",
  "app.components.BlockLink.documentation.content": "Entdecke die Konzepte, Referenzanleitungen und Tutorials.",
  "app.components.Button.cancel": "Abbrechen",
  "app.components.Button.reset": "Zurücksetzen",
  "app.components.Button.save": "Speichern",
  "app.components.ComingSoonPage.comingSoon": "Bald verfügbar",
  "app.components.DownloadInfo.download": "Download wird ausgeführt...",
  "app.components.DownloadInfo.text": "Dies könnte kurz dauern. Danke für deine Geduld.",
  "app.components.EmptyAttributes.title": "Bisher gibt es noch keine Felder",
  "app.components.HomePage.button.blog": "MEHR DAZU IM BLOG",
  "app.components.HomePage.community": "Finde die Community im Web",
  "app.components.HomePage.community.content": "Diskutiere mit Teammitgliedern, Mitwirkenden und Entwicklern auf verschiedenen Kanälen.",
  "app.components.HomePage.create": "Ersten Content-Type erstellen",
  "app.components.HomePage.welcome": "Willkommen an Bord!",
  "app.components.HomePage.welcome.again": "Willkommen ",
  "app.components.HomePage.welcomeBlock.content": "Wir freuen uns, dich als Mitglied der Community zu haben. Wir sind offen für Feedback, senden uns einfach eine direkt Nachricht in ",
  "app.components.HomePage.welcomeBlock.content.again": "Wir hoffen, dass du Fortschritte bei deinem Projekt machst.... Lese das Neueste über StaticWeb.Studio. Wir geben unser Bestes, um das Produkt auf der Grundlage deines Feedbacks zu verbessern.",
  "app.components.HomePage.welcomeBlock.content.issues": "Ticket.",
  "app.components.HomePage.welcomeBlock.content.raise": " oder eröffne ",
  "app.components.ImgPreview.hint": "Ziehe eine Datei hierher oder {browse} eine Datei zum hochladen aus",
  "app.components.ImgPreview.hint.browse": "wähle",
  "app.components.InputFile.newFile": "Neue Datei hinzufügen",
  "app.components.InputFileDetails.open": "In einem neuen Tab öffnen",
  "app.components.InputFileDetails.originalName": "Original Name:",
  "app.components.InputFileDetails.remove": "Entferne diese Datei",
  "app.components.InputFileDetails.size": "Größe:",
  "app.components.InstallPluginPage.Download.description": "Es kann einige Sekunden dauern, bis das Plugin heruntergeladen und installiert ist.",
  "app.components.InstallPluginPage.Download.title": "Herunterladen...",
  "app.components.InstallPluginPage.description": "Erweitere deine App problemlos.",
  "app.components.InstallPluginPage.helmet": "Marktplatz - Plugins",
  "app.components.InstallPluginPage.title": "Marktplatz - Plugins",
  "app.components.LeftMenuFooter.documentation": "Dokumentation",
  "app.components.LeftMenuFooter.help": "Hilfe",
  "app.components.LeftMenuFooter.poweredBy": "Stolz präsentiert von ",
  "app.components.LeftMenuLinkContainer.collectionTypes": "Collection Types",
  "app.components.LeftMenuLinkContainer.configuration": "Konfiguration",
  "app.components.LeftMenuLinkContainer.general": "Allgemein",
  "app.components.LeftMenuLinkContainer.installNewPlugin": "Marktplatz",
  "app.components.LeftMenuLinkContainer.listPlugins": "Plugins",
  "app.components.LeftMenuLinkContainer.noPluginsInstalled": "Noch keine Plugins installiert",
  "app.components.LeftMenuLinkContainer.plugins": "Plugins",
  "app.components.LeftMenuLinkContainer.settings": "Einstellungen",
  "app.components.ListPluginsPage.deletePlugin.description": "Das Deinstallieren des Plugins kann einen Augenblick dauern.",
  "app.components.ListPluginsPage.deletePlugin.title": "Deinstalliere",
  "app.components.ListPluginsPage.description": "Liste aller im Projekt installierten Plugins.",
  "app.components.ListPluginsPage.helmet.title": "Plugins anzeigen",
  "app.components.ListPluginsPage.title": "Plugins",
  "app.components.Logout.logout": "Ausloggen",
  "app.components.Logout.profile": "Profil",
  "app.components.NotFoundPage.back": "Zurück zur Homepage",
  "app.components.NotFoundPage.description": "Nicht gefunden",
  "app.components.Official": "Offiziell",
  "app.components.Onboarding.label.completed": "% abgeschlossen",
  "app.components.Onboarding.title": "Videos zum Einstieg",
  "app.components.PluginCard.Button.label.download": "Download",
  "app.components.PluginCard.Button.label.install": "Bereits installiert",
  "app.components.PluginCard.PopUpWarning.install.impossible.autoReload.needed": "Die AutoReload-Funktion muss nicht aktiviert sein. Bitte starten Sie Ihre App mit `yarn develop`.",
  "app.components.PluginCard.PopUpWarning.install.impossible.confirm": "Ich verstehe, dass",
  "app.components.PluginCard.PopUpWarning.install.impossible.environment": "Aus Sicherheitsgründen kann ein Plugin nur in einer Entwicklungsumgebung heruntergeladen werden.",
  "app.components.PluginCard.PopUpWarning.install.impossible.title": "Das Herunterladen ist nicht möglich.",
  "app.components.PluginCard.compatible": "Mit dieser App kompatibel",
  "app.components.PluginCard.compatibleCommunity": "Mit der Community kompatibel",
  "app.components.PluginCard.more-details": "Mehr Details",
   "app.components.Users.MagicLink.connect": "Diesen Link dem Benutzer zum Verbinden schicken.",
  "app.components.Users.ModalCreateBody.block-title.details": "Details",
  "app.components.Users.ModalCreateBody.block-title.roles": "Rolle des Benutzers",
  "app.components.Users.SortPicker.button-label": "Sortieren nach",
  "app.components.Users.SortPicker.sortby.email_asc": "E-Mail (A nach Z)",
  "app.components.Users.SortPicker.sortby.email_desc": "E-Mail (Z nach A)",
  "app.components.Users.SortPicker.sortby.firstname_asc": "Vorname (A nach Z)",
  "app.components.Users.SortPicker.sortby.firstname_desc": "Vorname (Z nach A)",
  "app.components.Users.SortPicker.sortby.lastname_asc": "Nachname (A nach Z)",
  "app.components.Users.SortPicker.sortby.lastname_desc": "Nachname (Z nach A)",
  "app.components.Users.SortPicker.sortby.username_asc": "Benutzername (A nach Z)",
  "app.components.Users.SortPicker.sortby.username_desc": "Benutzername (Z nach A)",
  "app.components.listPlugins.button": "Neues Plugin hinzufügen",
  "app.components.listPlugins.title.none": "Es ist kein Plugin installiert",
  "app.components.listPlugins.title.plural": "{number} Plugins sind installiert",
  "app.components.listPlugins.title.singular": "{number} Plugin ist installiert",
  "app.components.listPluginsPage.deletePlugin.error": "Beim Entfernen des Plugins ist ein Fehler aufgetreten",
  "app.containers.App.notification.error.init": "Beim Aufruf der API ist ein Fehler aufgetreten.",
  "app.containers.AuthPage.ForgotPasswordSuccess.text.contact-admin": "Wenn Sie den Link nicht empfangen kontaktieren Sie bitte Ihren Administrator.",
  "app.containers.AuthPage.ForgotPasswordSuccess.text.email": "Es kann ein paar Minuten dauern bis Sie den Wiederherstellungslink empfangen.",
  "app.containers.AuthPage.ForgotPasswordSuccess.title": "E-Mail versendet",
  "app.containers.Users.EditPage.form.active.label": "Aktiv",
  "app.containers.Users.EditPage.header.label": "Bearbeite {name}",
  "app.containers.Users.EditPage.header.label-loading": "Bearbeite Nutzer",
  "app.containers.Users.EditPage.roles-bloc-title": "Zugewiesene Rollen",
  "app.containers.Users.ModalForm.footer.button-success": "Nutzer erstellen",
  "app.links.configure-view": "Anzeige konfigurieren",
  "app.utils.SelectOption.defaultMessage": " ",
  "app.utils.defaultMessage": " ",
  "app.utils.delete": "Löschen",
  "app.utils.filters": "Filter",
  "app.static.links.cheatsheet": "CheatSheet",
  "app.utils.placeholder.defaultMessage": " ",
  "component.Input.error.validation.integer": "Der Wert muss eine Ganzzahl sein",
  "components.AutoReloadBlocker.description": "Führen Sie StaticWeb.Studio mit einem der folgenden Befehle aus:",
  "components.AutoReloadBlocker.header": "Dieses Plugin benötigt das Neuladen-Feature.",
  "components.ErrorBoundary.title": "Etwas ist falsch gelaufen...",
  "components.FilterOptions.FILTER_TYPES.=": "ist",
  "components.FilterOptions.FILTER_TYPES._contains": "enthält",
  "components.FilterOptions.FILTER_TYPES._containss": "enthält (Groß-/Kleinschreibung beachten)",
  "components.FilterOptions.FILTER_TYPES._gt": "ist größer als",
  "components.FilterOptions.FILTER_TYPES._gte": "ist größer oder gleich als",
  "components.FilterOptions.FILTER_TYPES._lt": "ist kleiner als",
  "components.FilterOptions.FILTER_TYPES._lte": "ist kleiner oder gleich als",
  "components.FilterOptions.FILTER_TYPES._ne": "ist nicht",
  "components.Input.error.attribute.key.taken": "Dieser Wert existiert bereits",
  "components.Input.error.attribute.sameKeyAndName": "Darf nicht gleich sein",
  "components.Input.error.attribute.taken": "Dieser Feldname ist bereits vergeben",
  "components.Input.error.contentTypeName.taken": "Dieser Name existiert bereits",
  "components.Input.error.custom-error": "{errorMessage} ",
  "components.Input.error.password.noMatch": "Passwörter stimmen nicht überein",
  "components.Input.error.validation.email": "Das ist keine gültige E-Mail-Adresse",
  "components.Input.error.validation.json": "Dies entspricht nicht dem JSON-Format.",
  "components.Input.error.validation.max": "Dieser Wert ist zu hoch.",
  "components.Input.error.validation.maxLength": "Dieser Wert ist zu lang.",
  "components.Input.error.validation.min": "Dieser Wert ist zu niedrig.",
  "components.Input.error.validation.minLength": "Dieser Wert ist zu kurz.",
  "components.Input.error.validation.minSupMax": "Darf nicht höher sein",
  "components.Input.error.validation.regex": "Dieser Wert entspricht nicht dem RegEx.",
  "components.Input.error.validation.required": "Die Eingabe dieses Wertes ist erforderlich.",
  "components.InputSelect.option.placeholder": "Wählen Sie hier",
  "components.ListRow.empty": "Es gibt keine Daten.",
  "components.OverlayBlocker.description": "Du verwendest ein Feature, das einen Neustart des Servers erfordert. Bitte warte, bis der Server wieder gestartet wurde.",
  "components.OverlayBlocker.description.serverError": "Der Server sollte neu gestartet sein, bitte überprüfen Sie Ihre Logs im Terminal.",
  "components.OverlayBlocker.title": "Warten auf Neustart.....",
  "components.OverlayBlocker.title.serverError": "Der Neustart dauert länger als erwartet.",
  "components.PageFooter.select": "Einträge pro Seite",
  "components.ProductionBlocker.description": "Aus Sicherheitsgründen müssen wir dieses Plugin in anderen Umgebungen deaktivieren.",
  "components.ProductionBlocker.header": "Dieses Plugin ist nur in der Entwicklungsumgebung verfügbar.",
  "components.Search.placeholder": "Suche...",
  "components.Wysiwyg.ToggleMode.markdown": "Zu Markdown wechseln",
  "components.Wysiwyg.ToggleMode.preview": "Zur Vorschau wechseln",
  "components.Wysiwyg.collapse": "Verkleinern",
  "components.Wysiwyg.selectOptions.H1": "Überschrift H1",
  "components.Wysiwyg.selectOptions.H2": "Überschrift H2",
  "components.Wysiwyg.selectOptions.H3": "Überschrift H3",
  "components.Wysiwyg.selectOptions.H4": "Überschrift H4",
  "components.Wysiwyg.selectOptions.H5": "Überschrift H5",
  "components.Wysiwyg.selectOptions.H6": "Überschrift H6",
  "components.Wysiwyg.selectOptions.title": "Überschrift hinzufügen",
  "components.WysiwygBottomControls.charactersIndicators": "Zeichen",
  "components.WysiwygBottomControls.fullscreen": "Vergrößern",
  "components.WysiwygBottomControls.uploadFiles": "Ziehe eine Datei hierher, {browse} eine Datei zum hochladen aus oder füge sie aus der Zwischenablage ein.",
  "components.WysiwygBottomControls.uploadFiles.browse": "wähle",
  "components.popUpWarning.button.cancel": "Abbrechen",
  "components.popUpWarning.button.confirm": "Bestätigen",
  "components.popUpWarning.message": "Bist du sicher, dass du dies löschen möchtest?",
  "components.popUpWarning.title": "Bitte bestätigen",
  "form.button.continue": "Weiter",
  "form.button.done": "Fertig",
  "form.button.finish": "Fertig",
  "global.prompt.unsaved": "Wollen Sie diese Seite wirklich verlassen? Alle Ihre Änderungen werden verloren gehen.",
  "notification.contentType.relations.conflict": "Content Type hat Konflikt in Beziehungen",
  "notification.error": "Ein Fehler ist aufgetreten",
  "notification.error.layout": "Das Layout konnte nicht abgerufen werden.",
  "notification.form.error.fields": "Das Formular enthält Fehler",
  "notification.form.success.fields": "Änderungen gespeichert",
  "notification.link-copied": "Link in die Zwischenablage kopiert",
  "notification.success.delete": "Eintrag wurde gelöscht",
  "notification.success.saved": "Gespeichert",
  "request.error.model.unknown": "Dieses Schema existiert nicht"
}
